Bug 826763 - /etc/glusterd paths should now be /var/lib/glusterd
/etc/glusterd paths should now be /var/lib/glusterd
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Divya
Sudhir D
:
Depends On:
Blocks: 817967
  Show dependency treegraph
 
Reported: 2012-05-30 18:52 EDT by Jacob Shucart
Modified: 2016-09-20 01:17 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-10 03:15:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacob Shucart 2012-05-30 18:52:52 EDT
If you look at:

http://docs.redhat.com/docs/en-US/Red_Hat_Storage/2/html/User_Guide/chap-User_Guide-Geo_Rep-Preparation-Settingup_Environment.html

It mentions /etc/glusterd/*.  I believe this was changed to /var/lib/glusterd in RHS 2.0, so these paths are now invalid.
Comment 3 Ujjwala 2012-06-01 02:10:57 EDT
Verified it in the above mentioned link and the changes have been made.

Note You need to log in before you can comment on or make changes to this bug.